/* General Page Structure
-------------------------------------------------------------------------------------- */
body {
  margin: 0 0 50px;
  padding: 0;
}
#wrapper {
  margin: 0 auto;
  width: 800px;
}
#header {
  height: 140px;
  margin: 0 0 1px;
  overflow: hidden;
}
#main {
  background: url(../images/main-bg.gif) repeat-y top left;
  clear: both;
  width: 800px;
}


/* General Styles
-------------------------------------------------------------------------------------- */
.clear:after {
  clear: both; 
  content: "."; 
  display: block; 
  height: 0; 
  visibility: hidden;
}
.clear { display: inline-block; }
/* Hides from IE-mac \*/
* html .clear { height: 1%; }
.clear { display: block; }
/* End hide from IE-mac */

a img {	border: none; }
form { margin: 0; padding: 0; }


/* General Typography
-------------------------------------------------------------------------------------- */
body {
  color: #010101;
  font: 12px/1.5 Arial, Helvetica, sans-serif;
}
h1, h2, h3, h4, h5, h6, p, ol, ul {
  margin: 0 0 12px;
}
h1, h2 {
  background-position: left center;
  background-repeat: repeat-x;
  color: #626366;
  font-size: 14px;
  font-weight: bold;
}
h1 span, h2 span {
  background-color: #fff;
  padding-right: 10px;
}
h1 {
  background-image: url(../images/line-yellow.gif);
}
h2 {
  background-image: url(../images/line-gray.gif);
}
ul {
  margin-left: 40px;
  padding: 0;
}


/* Nav Menu (top nav)
-------------------------------------------------------------------------------------- */
#nav {
  float: left;
  height: 48px;
  line-height: 48px;
  padding: 0 0 0 25px;
  width: 615px;
}
#nav ul {
  list-style: none;
  margin: 0;
  padding: 0;
  width: 615px;
}
#nav ul li {
  float: left;
  margin: 0 20px 0 0;
  padding: 0;
}
#nav ul li.last {
  margin: 0 !important;
}
#nav ul li a {
  color: #808183;
  text-decoration: none;
}
body.process-engineering #nav ul li.process-engineering a,
body.company-mission #nav ul li.company-mission a,
body.projects-and-experience #nav ul li.projects-and-experience a,
body.about-us #nav ul li.about-us a,
body.search #nav ul li.search a,
body.contact-us #nav ul li.contact-us a,
body.sitemap #nav ul li.sitemap a,
body.sitemap.xml #nav ul li.sitemap.xml a,
body.robots.txt #nav ul li.robots.txt a,
body.unused-class {
  color: #f6bf20;
  font-size: 14px;
  font-weight: bold;
}


/* Search Box
-------------------------------------------------------------------------------------- */
#search {
  float: left;
  padding: 15px 0 0;
  width: 160px;
}
#search input {
  font: 11px Arial, Helvetica, sans-serif;
}
#search input.text {
  border: 1px solid #b1b1b3;
  padding: 1px 2px;
  width: 110px;
}
#search input.submit {
  border: none;
  background: none;
  color: #330066;
  cursor: pointer;
  padding: 0;
}


/* Logo
-------------------------------------------------------------------------------------- */
a#logo {
  clear: both;
  display: block;
  height: 51px;
  margin: 0 0 -14px 22px;
  outline: none;
  position: relative;
  width: 573px;
  z-index: 10;
}
a#logo img {
  display: block;
}


/* Tagline
-------------------------------------------------------------------------------------- */
#tagline {
  background-color: #00235d;
  clear: both;
  color: #fff;
  font: 15px/41px "Century Gothic", Arial, Helvetica, sans-serif;
  height: 41px;
  padding: 14px 0 0 25px;
}


/* Home Page
-------------------------------------------------------------------------------------- */
body.homepage #main {
  background: none;
}
body.homepage #content {
  padding: 0;
  width: 800px;
}
body.homepage img.banner {
  display: block;
}
body.homepage p.intro {
  color: #00245D;
  font-size: 18px;
  font-family: "Century Gothic", Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 15px 25px;
}


/* Content
-------------------------------------------------------------------------------------- */
#content {
  float: left;
  padding: 30px 30px 50px;
  width: 380px;
}


/* Sidebar 1
-------------------------------------------------------------------------------------- */
#sidebar1 {
  float: left;
  width: 180px;
}


/* Side Nav Menu
-------------------------------------------------------------------------------------- */
ul#sidenav {
  list-style: none;
  margin: 0;
  padding: 0;
}
ul#sidenav li a.title {
  color: #808183;
  font-weight: bold;
}
ul#sidenav li a {
  border-bottom: 1px solid #fff;
  color: #fff;
  display: block;
  height: 30px;
  line-height: 30px;
  padding: 0 0 0 10px;
  text-decoration: none;
}
ul#sidenav li ul {
  display: none;
  list-style: none;
  margin: 0;
  padding: 0;
}
ul#sidenav li ul li a {
  background-color: #808183;
  color: #fff;
  font-weight: normal;
  padding: 0 0 0 20px;
}

ul#sidenav li.current a {
  background-color: #808183;
  font-weight: bold;
}
ul#sidenav li.current ul {
  display: block;
}
ul#sidenav li ul li a:hover,
ul#sidenav li.current a:hover,
ul#sidenav li.current ul li a.current,
ul#sidenav li.current a.current {
  background-color: #626366;
  color: #f6bf20;
  font-weight: bold;
}


/* Sidebar 2
-------------------------------------------------------------------------------------- */
#sidebar2 {
  float: right;
  width: 180px;
}
#sidebar2 img {
  border-top: 1px solid #fff;
  border-bottom: 1px solid #fff;
  display: block;
  margin: 30px 0 0;
}
#sidebar2 img.single {
  margin: 0;
}


/* Footer
-------------------------------------------------------------------------------------- */
#footer {
  clear: both;
  margin: 0 180px;
  text-align: center;
  width: 440px;
}
#footer ul {
  background: url(../images/line-gray.gif) repeat-x left center;
  list-style: none;
  margin: 0 10px;
  padding: 0;
}
#footer li {
  background-color: #fff;
  color: #808183;
  display: inline;
  font-size: 11px;
  margin: 0 5px;
  padding: 0 3px;
  text-transform: uppercase;
}